0 Replies Latest reply on Jun 26, 2006 2:09 PM by Vipul Sabhaya

    SpyMessage Compatibility b/w 3.2.6 and 4.0.4

    Vipul Sabhaya Newbie

      Wanting to do Co-Existance with 3.2.6 and 4.0.4 app servers.

      How compatible is the JMS Queueing insfrastructure between JbossAS 3.2.6 and JbossAS 4.0.4? I want to be able to extract a SpyMessage directly out of the DB (code running in the 4.0 server) and resubmit to a 3.2.6 server. Would a SpyMessage generated by a 4.0 server be consumable in a 3.2.6 server?

      Thanks.